Welcome!

Tired of temporary files not being deleted when an application is finished with them? Tired of broken shortcuts due to removed programs? Tired of zero byte size files? Just tired of all the wasted space by these and other useless files? Get System Cleaner!

Introduction to System Cleaner

System Cleaner allows you to clean your drives from unnecessary and temporary files. The program targets more than 100 file extensions, which enable it to scan and recognize most of the unnecessary files on your computer using search patterns, which can be modified by the user at any time.

More about System Cleaner

A hard drive can be crammed full of stuff you don't need, or want. Windows applications litter your hard drive with junk that serves no purpose. This junk can cause your PC to slow down and even cause some application problems.
Some programs use temporary files to hold intermediate data but do not delete them after program shutdown (e.g. just take a look in your Windows\Temp directory where many such files end up). Many setup programs are prime examples of this. Other programs keep producing lots of unwanted log files. Yet others automatically create backup files of edited documents. Internet browsers create a lot of cache files, 'cookie' files, history files, etc, etc.

The problem is that if you don't clean up such files periodically, your free disk space will slowly but steadily shrink and it will be more difficult to find the files that you do want because of all the junk littering it. If you are really unlucky, Windows may even crash because it hasn't got enough space for its virtual memory swap file.

System Cleaner fixes and prevents errors in Windows 95/98/ME and Windows NT/2000/XP by finding and cleaning (deleting) error-producing and space-wasting garbage files. System Cleaner operates by regularly scanning your hard drive for various error producing files and then optionally cleaning them from your system for you.

System Cleaner targets specific types of error producing files that common disk utilities, uninstall, defrag, disk-scanning, and sweep-type programs will miss. The error files that System Cleaner searches for and deletes can produce hazardous results if they are not properly cleaned from your drive on a periodic basis.

System Cleaner is the ultimate tool for restoring hard-drive space, cleaning up the history of your activities on your computer and keeping your system running like new.

System Cleaner is fully Y2K compliant and will work with Windows 98, Millennium Edition, Windows 2000 and Windows XP as well as 95/NT systems.

If this is your first time using System Cleaner, please read the end-user agreement before you continue.

WARNING: Please be sure of the settings being used in System Cleaner as we can not be held accountable for unwanted deletions.

NOTE: System Cleaner requires an updated common control library provided by Microsoft. This updated library is installed with Internet Explorer 4 or higher and Windows 98/ME/2000. The library is also available from:

http://download.microsoft.com/msdownload/ie401/patch/comcontrol/en/401comupd.exe


Quick Introduction to System Cleaner

Quick Introduction

Step 1: Configure System Cleaner Options

Select the "Options" button on the left panel and browse trough the various options available. All changes are saved so you only need to do this once.
Most of the default settings are appropriate for the average user so you probably won't need to change anything.

On the Temporary Files page you can select candidate file patterns... It is in this page that you to specify exactly what kind of files to search for and where to search for them.

Both the Temporary Files and Duplicate Files options contains a list of disk drive root paths that can be checked or unchecked. This means that when a path is marked as checked, then that directory folder and all folders in the hierarchy below it will be scanned for files. You check or uncheck a path by clicking on the square to the left of the item.

Step 2: Scanning disk for candidate files...

In this step there is not much for you but to watch. System Cleaner will automatically search the specified root paths (plus subfolders) for the selected file types.

To do this select the "Clean My Computer" button on the left panel and also select the utility you wish to use.

When done, it will play a beep, and enable the "Clean All" and "Clean Selected" buttons and the delete options will also be displayed. You can interrupt a search by pressing the "Stop" button.
As candidate files are found, they will be presented in a list. On the top of this list you’ll see some statistics about the found candidates and total number of scanned files.

Step 3: Clean up files!

Now that the candidates have been found, it’s up to you to delete them! But System Cleaner will help ease this task for you. All the candidates are presented (with full path names) in an alphabetically sorted list. Simply select one or more files in the list and hit one of the buttons above to Delete (permanently – no undo), Recycle (move to the recycle bin, undo/restore is possible), Backup and Delete or ZIP and Delete (this last two options allow to restore the files at a later time using the Restore Wizard).
If a file path is too long to fit in the ‘Full path’ column, either resize the column by adjusting the width of the column header, or do a ‘slow double-click’ on the file and you’ll be able to view the whole path. The reason that the deletion process can’t be automatic is that the candidate search is not 100% secure. There may be files listed as candidates that you wish to keep and absolutely not delete. It is up to your discretion. Normally there will never be any problem though – just be sure to take a look at the files before you delete them!


Key Features

What System Cleaner can do for you:

  • Restore hard-drive space and protect your privacy by cleaning Internet history, cache, temporary files, Windows temp files, recent document list, find history, run history, *.CHK files, the recycle bin, additional garbage and much, much more.

  • Scan dead shortcuts from your Start menu and Desktop. If it finds any shortcuts that point to files that do not exist, it will list them for you.

  • Lets you delete or disable entries that automatically startup when Windows does. This pulls all entries from your Start Menu-Programs-Startup folder as well as from the registry.

  • Define your own user defined items to remove (specified files or folders).

  • Backup files to a ZIP file or proprietary file format. You can later restore individual files using the "Restore Wizard".

  • Powerful file search. You can select to scan for files between a certain date, with some or all file attributes, with a certain size or with the contents of a file matching a user-defined text string.

  • Clean Directories and Internet Cache Files. Allows you to clean directories that usually have Temporary Files or cache files (Windows Temp Directory, Documents Folder, MS Internet Explorer Cache Directory and Netscape Cache Directory).

  • Remove files to Recycle Bin, zip them, move them to a folder or completely delete them!

  • Scan multiple hard drives.

  • And much more...


General Options

Options

General Options

Show System Tray Icon

If this option is selected a small icon will be available in the Windows system tray area.

Delete methods

"Move files to Recycle Bin" deletes selected files just like windows (to the recycle bin) giving you the possibility to restore them later. Warning: Make sure that the Windows Recycle Bin is not set to automatically empty.

"Delete Files" will delete all the selected files without saving any copies of them. This is the fastest method but does not allow you to "undo" when something goes wrong (you will have no way to recover the files).

"Backup to Folder" will compress the selected files (using a proprietary format) and move to the backup folder. You have the possibility of restoring them at a later time using the "Restore Wizard".

"Zip files to folder" will save all the selected files to a compressed ZIP file before deleting them. If any program has problem to run after the cleaning, you can use the "Restore Wizard" to restore all the files. Please note that compressing may be slow in some older computers.

For beginners, it is recommended to choose "ZIP files to folder" or "Backup to folder". These operations are revertible and you can use the Restore Wizard to put the files back. If you send the files to the Recycle Bin, you can use Windows Explorer to restore the files. E.g. double-click at the "Recycle Bin" icon in your desktop, then select files you wish to restore and choose from the "File" menu then "Restore".

Confirm File Deletions

If the options is selected it will asks confirmation before deleting any file. It is recommended to be left selected (default).


Advanced

Options

Advanced

Sound to be played

The notify.wav file is included with this program distribution and is the default sound. However you can change this to any other you like.

System Cleaner Mode

If you are an experienced user you can turn on the "Full Mode" that gives access to the advanced options on the Options and enables to "Find and remove duplicate files".


Options

Temporary Files

Options

Use this page to select the drive(s) to be scanned. Just click on the black square near the drive you wish to scan to place a check mark.

There is also the option to play a sound and/or automatically clean files when scan is completed.


Types of Files

Temporary Files

Types of Files

System Cleaner represents a new concept in file-searching, letting you search for entire categories of files, even groups of categories, in one simple operation. In addition, searches are reusable because the search parameters are saved.
It is in this page that you to specify exactly what kind of files to search.

Search patterns are used to specify which files to search for. Of course you only want delete files, which are not needed any more. There are already some default search patterns. However you can add or delete as many search patterns as you want.

The wild characters ? and * can be used. To use more than one filter, separate each filter with a semicolon. An optional space character can be used between the filters. Example: *.jpg; *.gif; *.html

If you don't want to use certain patterns for some time, but you don't want to delete them, you can simply deactivate them. Both file names and wildcards (* or ?) can be used. However patterns may not contain directories. Only experienced users should modify the search patterns. If you add a new pattern, System Cleaner will check if this pattern could be dangerous, but of course not all thinkable dangerous patterns can be checked. The default patterns were tested for a long time and shouldn't cause any problems. Additionally System Cleaner excludes some files from the search. You can change these exclusions as you can change the search patterns.

To create or edit file type groups click on the edit button.


Folders

Temporary Files

Folders

Search exclusions

If you want to exclude folders from the search, which correspond to the search patterns, you can use search exclusions. For example System Cleaner searches by default all folders but by selecting "windows" all directories that contain the word "windows" are not displayed, because they are excluded from the search.

Example:

C:\Windows\


Options

Duplicate Files

Options

Use this page to select the drive(s) to be scanned. Just click on the black square near the drive you wish to scan to place a check mark.

There is also the option to play a sound and/or automatically clean files when scan is completed.


File Types & Directories

Duplicate Files

File Types & Directories

Specify the folders to be skipped and the search pattern.


Broken Shortcuts

Search for Dead Shortcuts on the Desktop
Search for Dead Shortcuts on the Start Menu
Search for Dead Shortcuts on the Recent Documents Menu

This set of options will search for shortcuts on your windows desktop, Start Menu and Recent Documents Menu depending on the ones that are checked.

Disregard shortcuts pointing to files on:

Removable Drives

If this option is checked, System Cleaner will ignore shortcuts pointing to files on removable drives (floppy disks).

CD-ROM Drives

If this option is checked, System Cleaner will ignore shortcuts pointing to files on removable drives (CD-ROM disks).

Remote / Network Drives

Check this option if you want Start and Internet Files Cleaner to ignore shortcuts pointing to files on network drives.


Directories

Clean directories and cache files

Directories

Normally System Cleaner will detect all your paths the first time you run the program.

To manually change directories, click on the "Folder" button located next to the path you want to change and then browse to the new directory and click on OK.


More

Clean directories and cache files

More

There are many directories, which contain lots of useless files, e.g. the windows temp folder. Also many programs create unwanted backup files. Many users store files in several folders and forget to delete them. Therefore you can specify files or folders, which often contain useless files. So you can display all specified files with one mouse click and delete them.


Clean My Computer

Cleaning your system is easy, just check what you want to find and press the "Run Scan Now" button.
The selected drives are searched for all files, which correspond to the selected utility. There is the possibility to limit the search both to a directory or a drive and to search on all fixed disks at one time. You simply have to set the search options on the Options page.
The found files are then added to the file list. Apart from the search for trash files there is also the possibility of watching the content of special folders.

Abort scanning aborts the scan process.


Introduction

Find and remove junk and obsolete files

There are many kinds of 'temporary' files but what all have in common is that they steadily increase in number and thus slowly eat up your hard disk space. Some programs use temporary files to hold intermediate data but do not delete them after program shutdown (e.g. just take a look in your Windows\Temp directory where many such files end up). Many setup programs are prime examples of this. Other programs keep producing lots of unwanted log files. Yet others automatically create backup files of edited documents. Internet browsers create a lot of cache files, 'cookie' files, history files, etc, etc. The problem is that if you don't clean up such files periodically, your free disk space will slowly but steadily shrink and it will be more difficult to find the files that you do want because of all the junk littering it. If you are really unlucky, Windows may even crash because it hasn't got enough space for its virtual memory swap file. This utility will help you automate the task of removing most such unwanted files. Using a very easy-to-use three-step process it will quickly scan your hard disk(s) for unwanted files and assist you in deleting them! It's as easy as that!


File Type Descriptions

Temporary Files (*.TMP, *.~*, ~*.*, *.??~, *.??$, *.^*, *.*~, *.??$)

Temporary files are files created for temporary use, either by a user or a program. Temporary files have the extension .TMP or are located in a folder called TEMP or TMP. Also, files that have a tilde (~) or dollar sign ($) anywhere in their file name are considered to be temporary files.

Backup Files (*.BAK, *.OLD)

Backup files are earlier versions of files you have edited and saved. Some programs preserve the next-to-the-most-recent version of a file in case you want to revert to that version or you somehow lose the most recent version. Backup files typically have an extension that indicates they are backups (such as .BAK or .OLD).

Lost Cluster Files (CHKLIST.*,*.CHK,FILE????._DD)

Lost Cluster Files are files which are created my CHKDSK.EXE, when lost clusters are found. You can safely delete all of this files.

Help Temporary Files (*.GID,*.FTS, *.FTG)

Files created by Windows 95/NT to speed up word research in help files. Deleting them won't prevent help files from running.

Setup Temporary Files (MSCREATE.DIR,*.---)

Setup Files are compressed copies of files before they are installed. Some install programs do not properly remove them.

MSCREATE.DIR files are created by installation of Microsoft applications. We still don't understand why these files are not deleted. You can safely delete all of this files.

System Log Files (*LOG.TXT, *_LOG.TXT, BOOTLOG.PRV, MODEMDET.TXT, SUHDLOG.DAT, SYSTEM.1ST, BOOTLOG.TXT, SETUPLOG.TXT, SFLOG.TXT, NDISLOG.TXT, EELOG.TXT, BRNDLOG.TXT, RUNONCEEX.TXT,'OEWABLOG.TXT, SCHEDLOG.TXT, ENVCHECKLOG.TXT, FAULTLOG.TXT, DETLOG.TXT, NETLOG.TXT, SCANDISK.LOG)

Files that Windows creates when detects new peripherals or when errors occured.


Introduction

Find and remove broken shortcuts

Most applications add folders and shortcuts to the Start Menu. That's fine. The problem starts when you remove a program by just deleting the files in the program directory. Its folders and shortcuts usually remain in the start menu. This can make your start menu messy and unnecessarily difficult to use. Dead Shortcuts will scan all the shortcuts in your start menu and locate all empty folders. It will then let you remove any or all of the unnecessary files that it finds. The result is a smaller, cleaner and more efficient start menu and directory structure.

To perform a broken shortcut search, select the "Find and remove broken shortcuts" and click the "Run Scan Scan" button.


Introduction

Clean directories and cache files

Some programs use temporary files to hold intermediate data but do not delete them after program shutdown (e.g. just take a look in your Windows\Temp directory where many such files end up). Many setup programs are prime examples of this. The problem is that if you don't clean up such files periodically, your free disk space will slowly but steadily shrink and it will be more difficult to find the files that you do want because of all the junk littering it.

Using the Clean directories and cache files option, temporary internet files and other file types can easily be removed from your hard drive.
Clean directories and cache files searches your hard drive for Microsoft Internet Explorer and Netscape Navigator 4.x cache files, Temporary files located on your "temp folder" and the Recent Documents Folder.


Introduction

Find and remove duplicate files

The duplicate file search works very much like the Temporary Files Search. The drives specified are scanned for duplicates. After scanning the paths, each pair (or more) is then displayed in the Search Results File List along with the file location, file size, last access date, and file version.
When you find duplicate files, you might want to delete one of them. Never delete both (or all of them) unless you know for sure that you do not need them. You can save disk space by replacing some duplicates with shortcuts. (This will not work with DLL's or any other file called from an application. Use shortcuts for files that you must manually open).
Also, never remove files located in the Windows or Windows System directory unless you know for sure that the file is not needed.


Introduction

Restore files using Restore Wizard

Start System Cleaner and choose "Restore Wizard"

You can now select earlier operations that you wish to restore. If you have cleaned files by "ZIP & Delete" or "Backup & Delete", you can click at "Restore Selected Operation" to continue. Otherwise, the "Next" button will be grayed out.

You can now select (check the checkbox) files that you wish to restore. Click at "Restore" to start.


Remove Invalid Unistaller Information

Many applications when installed place an entry in the "Add/Remove Programs” applet accessible in your Windows Control Panel. These entries usually reference a physical uninstallation file located somewhere on your system. Sometimes, by either manually deleting applications, from untidy uninstallation routines, or from system crashes, the information that these entries reference, whether it be a file or other data, no longer exists and results in an error when the corresponding entry is utilized in the “Add/Remove Programs” area. Sometimes it is very difficult or impossible to remove these orphaned entries manually.

System Cleaner provides you with a tool to easily and automatically scan your system for these invalid entries and then optionally remove their references from the Control Panel.

When you first start this tool it automatically scans for invalid uninstaller entries and lists them in its window. Information about the entries is displayed to allow you to decide whether to keep them or remove them from your system.

You can also edit a selected entry to correct invalid file if you know where it is located.


Introduction

Windows Startup Manager

Windows Startup Manager gives you complete control the programs which are loaded when Windows boots up. You don't have to mess with the Registry manually any longer. Just fire up System Cleaner and get going!

Using Windows Startup Manager, you can inspect, edit, and/or temporary disable such programs, and so on.

Sections Description:

Local Machine Run Once Services

This section is used primarily for Install Scripts. The specified files are executed before the Desktop and the Windows 95 Taskbar appear.
The term "Run Once" implies that the entries will be removed after the boot process has finished.

Local Machine Run Services

This section is used in particular by Application Programs such as Installation Monitors, AntiVirus Scanners including Server Software are launched from this section of the Registry. The files referenced here are executed before the desktop and the Windows 95 Taskbar appear.

Local Machine Run Once

This section is used by the Install Scripts that require Windows Explorer to be active. The term "Run Once" implies that these entries will be removed once the boot processes have been completed.

Local Machine Run

Most applications should be loaded from this segment of the Registry.
It's purpose is the same as that of the Startup Folder, however you do not require to create any Shortcut Files.

Current User Run Once

The purpose of this segment is in every way similar to that of Current User Run, except that the entries will be removed after the boot processes have finished.

Current User Run

This section has significance only for Multi-user Systems. The files referenced here will be loaded only if the user that has created the entries logs in.


Tips on removing files

Although this application contains a list of the more common files types. You can define your own file type group or file pattern when searching for files. Be aware, removing the wrong files can cause unpredictable results. Here are some tips on how to remove files.

  • If you are ever in doubt about deleting a particular file then do not delete it.

  • If you feel uncomfortable about deleting files, send them to the Recycle Bin.This will allow you to restore any files that may be needed later. Remember, sending files to the Recycle Bin will not free disk space until you empty it. Files sent to the Bin are simply compressed and moved to a hidden directory called 'Recycled'.

  • Be extremely careful when removing DLL's and ActiveX controls. Only remove these files when you find duplicate versions and make sure that the remaining copies stay located in your Windows System folder.

  • Do not delete the following files: Autoexec.bat, Command.com, Win.ini, System.ini, Installers/Uninstaller files (e.g. st4unst.exe), files located in the Windows folder and sub-folders, and finally...any file you have to think about.

  • Never attempt to remove a file that is currently in use. Close all other applications when using System Cleaner. This will increase speed and performance.

Search Information and Tips

Explore files prior to deleting them. Sometimes after viewing the contents of a file you may decide to hold on to it for a little longer.

If you're still unsure about removing a file, simply move it to a different folder. Run the application associated with the file to ensure that no run-time errors occur. If the file is needed then all you have to do is move it back (you can also use the Recycle Bin to do this).

Use wild card characters to better define your search. System Cleaner supports the same characters as DOS (use semi-colons to separate multiple file patterns).


File List

In this list all found files and their size in kilobyte are shown. The total size of all files is displayed over the list, likewise the number of found files. The files can be selected individually or all at once.

To select a contiguous part of the items in a list select the first item in the set of items you wish to "highlight" with your left mouse button and then, while holding down the Shift key on your keyboard, select the last item in the subset that you'd like to select. You will notice that both the first and the last item, as well as all items in between, have been "highlighted" and will be together effected by whatever actions you perform.

You may also select items in this manner by holding down the mouse button and dragging a rectangle around the files that you want to select.

To select a non-contiguous set of items in a list hold down the Ctrl key on your keyboard while selecting each item with your left mouse button.

Other shortcuts

Del: Perform the selected removal option on all selected items


Frequently Asked Questions

Can I delete all the Duplicate Files found by System Cleaner?

This is a common question about Duplicate Files.

When you scan one or more drives for duplicate files, it lists all the duplicate files found on the given drive(s). This does not necessarily means you can delete them, sometimes it is normal to have duplicate files (for example the Windows sysbckup Directory). It's up to you to decide which ones are needed and which ones can be deleted/moved.

If the file has the extension .dll but it is not located in the Windows System folder you should move it to the Windows System folder. You should then be able to safely delete all other files with the same name. Most of all, make sure you back up before deleting duplicate files!

One example can be the vbrun300.dll (Visual Basic 3 runtime libraries). If you have one or more copies of this file on directories besides the Windows/System one, you can delete them (and KEEP the one on the System Directory).

How can I use Windows Startup Manager with Windows NT ?

You need to Login as the Administrator in order to use this utility.


History

System Cleaner History

Program history is listed on the file history.txt located in the System Cleaner directory.


Contact

We welcome any and all contact with our customers. Please drop us a note with your feedback or questions!
For technical support or for general questions you can contact Allera Software via:

E-Mail:

General Information | info@systemcleaner.com
Orders | orders@systemcleaner.com
Feedback | feedback@systemcleaner.com
Support | support@systemcleaner.com

WEB:

System Cleaner Web Site | http://www.systemcleaner.com
Allera Software Web Site | http://www.allera.biz
Web Support | http://www.systemcleaner.com/support/


License Agreement

You should carefully read the following terms and conditions before using this software. Your use of this software indicates your acceptance of this license agreement and warranty. The term "Software" shall also include any upgrades, modified versions or updates of the Software licensed to you by Allera Software Solutions.

1. LICENSE GRANT. Allera Software (the author) grants you a license to use one copy of the version of this SOFTWARE on any one hardware product for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE'S programming. This license is not transferrable to any other hardware product or other company, entity, or individual.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by the author. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE.

3. COPYRIGHT. The SOFTWARE is protected by Portuguese copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of the author and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES. THE AUTHOR DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. THE AUTHOR DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL THE AUTHOR OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF THE AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL THE AUTHOR'S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. GOVERNING LAW. This license will be governed by the laws of Portugal.

9. ENTIRE AGREEMENT. This is the entire agreement between you and THE AUTHOR which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.


How to Purchase System Cleaner

System Cleaner is a shareware program. If you find System Cleaner useful, and continue to use it you are required to register it. You are limited to 30 Days of use for an unregistered version.

We've put together some information to make it easy for you to purchase a licensed copy of the software or upgrade your existing license in a fast and convenient manner.

Click here to purchase or upgrade over the internet.

(Credit Cards, Checks, Wire Transfers, Money Orders and PayPal are accepted)

Registration entitles you to the following benefits:

  • Assurance that you have the most recent version of the program.

  • Free, unlimited technical support for current versions of all our products.

  • Notification of program upgrades.

  • Notification of and generous discounts on all new major version upgrades (e.g. version 3.0 to 4.0).

  • Announcements of other new products from Allera Software.

The pricing for System Cleaner 2001 is as follows:

Single user:

$29.95

Please note that you will not receive any program disks. Instead you will be sent a registration key by either e-mail or postal mail.

Be sure to contact us with any address changes so that we can keep you current with oxisoft.com developments.


What is shareware?

What is shareware?

Shareware, sometimes called "Try Before You Buy", is a marketing method, not a type of software or even strictly just a distribution method. When software is marketed through normal retail channels, you are forced to pay for the product before you've even seen it. The Shareware marketing method lets you try a program before you buy it (generally for a limited period of time). Since you've tried the program, you know whether it will meet your needs before you pay for it. A Shareware program is just like a program you find in major stores, catalogs, and other places where software is purchased; except you get to use it, on your own computer, before paying for it. Payment is required if the user has found the software to be useful or if the user wishes to continue using the software beyond the evaluation (trial) period.

Why Pay For Software I Already Have?

Basically, for the same reason you should pay for any program: because it is the honest thing to do. Shareware is commercial software, fully protected by copyright laws. Like other business owners, oxisoft.com expects to earn money for making our software available. In addition, by paying you may then be entitled to additional functions, removal of time limiting or limits on use, removal of so-called "nag" screens, and other things as defined in the documentation.

Didn't I Already Pay for the Program When I Bought the Disk?

No. Shareware vendors distribute Shareware evaluation versions of programs. They charge a small fee for the costs of disk duplication and advertising, plus a small profit. The money paid to a Shareware vendor does not go to oxisoft.com. This includes shareware CD-ROMs which typically contain hundreds of evaluation versions. These may be sold directly by vendors, distributed with magazines, sold as an addition to a book, or otherwise distributed to you.

What If I Don't Like the Evaluation Version?

That's simple: just stop using it and remove it from your computer system. A simple "uninstall" feature makes this easy. You've lost nothing but the small cost of obtaining the evaluation version and the time involved in the evaluation.

What About Viruses In Software?

oxisoft.com carefully scans programs for viruses before offering them to consumers. Also, the compressed formats used to transmit most Shareware programs tends to offer additional protection because each compressed file comes with its own safety checksum to detect tampering.

Why Use Shareware to Distribute Programs?

Basically, it's efficient. Costs are generally less than for software sold through traditional channels. Lower operating costs mean shareware authors can concentrate on writing great programs, while often charging users less. Shareware also allows authors to retain complete control. Microsoft and Netscape are just two software companies that have recognized benefits of "try before buy" distribution.


System Cleaner 2000: versions history
=====================================

Versions with an increased number at the end of the version number are
mainly bug fixes. Versions with additional functionality will have an
increased number directly after the dot.

For example, 1.1 has more functionality than 1.02, while 1.02 has no
significant extra functionality over 1.01.
You can always check out the System Cleaner 2000 Home Page for the latest
version.

! bug fixed
+ improvement/modification

________________________
3.0.0.80 (Apr 05 2000)

 + NEW function in the right-click popup menu: "Remove from list
   without delete file". This allows the user to remove a file from the
   list without really delete the file from disk.

 + NEW: The Delete key can now be used to delete files instead of using
   the buttons "Clean Selected" and "Clean All".

 ! Fixed the problem with files still in use. No more the "This file is
   in use by...." error.

 + Option to define subfolders not to scanned.

 + The window can now be expanded to full screen.

 ! The uninstaller now correctly deletes the System Cleaner 2000 Control
   Panel Applet file.

 + To-Do List (to-do.txt).

________________________
3.0.0.79 (Apr 04 2000)

 ! Fixed the "Invalid filename" error. Due to the new code used to detect
   the Netscape Navigator 4x Cache Path a bug was introduced to everyone
   that did not had Navigator installed. This new build corrects the
   problem.

________________________
3.0.0.78 (Apr 04 2000)

 ! Fixed a problem with some specific files that would cause SC2000 to
   completely hag when performing a Temporary or Duplicate file search.

________________________
3.0.0.77 (Apr 03 2000)

 + Netscape Cache Directory. SC2000 is now able to find the Netscape 4x
   cache path for the current user. If you find any problem with this
   feature please contact us.
 + New "Scan" button. Instead of using the "Scan for..." button where a
   pop-up menu allows you to select the scan option (Temporary Files,
   Duplicate Files, Dead Shortcuts or Directories) you can now use the
   "Scan" button to immediately begin search on the current selected
   option.
 ! Tray Icon hint fixed.
 ! "illegal date" error fixed.
 + Some cosmetic changes.

________________________
3.0.0.70 (Mar 26 2000)

 ! Fixed a small problem with the Clean Dead Shortcuts option.
 ! Fixed a small problem on the Control Panel Applet Path.
 + Added the Tips System.
 ! Removed the Assistant. There wasn't any real use for it.

________________________
3.0.0.65 (Mar 20 2000)

 + New Feature: Dead Shortcuts Search.
 + New component: System Cleaner 2000 Control Panel Applet.
 ! Fixed a bug on Show Assistant on System Cleaner Startup.
 + Improved Search speed.

________________________
3.0.0.60 (Mar 16 2000)

 + Assistant.
 + File Tree.
 ! Schedule timer.

________________________
3.0.0.50 (Feb 10 2000)

 ! crashing on some machines.

________________________
3.0.0.01 (May 07 1999)

 -original version.

-----------------------------------------------------------------------------

What's new in version 2.0 Final (March 24 1998):

 - Fixed a problem with files that could not be deleted (locked by another
   application).
 - Added a few more topics to the help file.

What's new in version 2.0 RC3 (March 20 1998):

 - You can now print the list of found files by right-click on the list box
   and select "Print".
 - New Advice system, gives detailed information about which files
   you should delete.
 - Some cosmetic changes.
 - Added a new tab to the Options section. You can now select the sound
   to be played after the scan process. You can also enable the Schedule.exe
   program to be loaded when the main application closes.

What's new in version 2.0 RC2.1 (March 04 1998):

 - Well, this is the "Real" RC2. I packed the wrong EXE file, and since
   I left the office for a 5 day business trip I only spotted the problem
   after got back. I'm very sorry about this. This "new" version should
   correct the  ' ":" is not a valid integer value' bug.

What's new in version 2.0 RC2 (Feb 25 1998):

 - Fixed the ' ":" is not a valid integer value' bug.
 - New options in the "Scan Directories" Tab. You can now add/remove
   directories to be scanned/cleaned.
 - Some cosmetic changes.

What's new in version 2.0 RC1.1 (Feb 23 1998):

 - Fixed a bug that showed an error message at startup if the user had the
   time format with the value "H:MM".
 - New Error handler. It's now easier to copy any error that might occur
   in order to send to the author.
 - System Cleaner 2000 now saves the tab position before it exits.
   This means that for example, if the "Schedule Options" tab is the tab
   visible when you exit the program, it will be the "default" tab when
   you run the program again.

What's new in version 2.0 RC1 (Feb 22 1998):

 - Completely redesigned interface.
 - Scan for Duplicate Files (NOTE: Only delete a duplicate file if you are
   sure it will not be needed by any application, or if the same file is on
   the windows system directory).
 - Ability to add or remove file types to the Temporary Files to be scanned.
 - Add/Remove/Edit The Items you have on your Uninstall Programs list.
 - Backup temporary/duplicate files to a ZIP file.
 - Added an "Advanced Tab" to the Temporary Files and Duplicate Files to
   allow a much more powerful search. You can select to scan for files
   between a certain date, with some or all file attributes, with a certain
   size and with the contents of a file matching a certain text.
 - Clean Directories. Allows you to clean directories that usually have
   Temporary Files or cache files (Windows Temp Directory, Documents Folder,
   MS Internet Explorer Cache Directory and Netscape Cache Directory).
 - FAT-Losses. This utility allows you to see exactly how much disk space is
   lost because of cluster size.
 - Improved the Scheduler.
 - Added a small applet called "System Cleaner 2000 Scheduler" that sits on
   the tray area and only loads the main application when it's time to run
   a scheduled task. That way System Cleaner 2000 doesn't take memory when
   it's not needed.

What's new in version 1.2 (December 08 1997):

  - "Automatically clean all files when finish scanning" option added.
  - Unused File Type Descriptions topic added to the help file.

What's new in version 1.11 (December 05 1997):

  - I had received some reports of people getting errors when try to
    open SystemCleaner.exe. I don't know what that might be (it
    works fine on all the machines and OS's here) but I decided to put
    more error checking routines so that we can trace the problem. If
    you receive this kind of messages please email me a.s.a.p. so
    that I can try to fix it. Please include the OS you use and the
    language of it. Any other details are also welcome.

What's new in version 1.1 (December 05 1997):

  - Corrected some minor bugs.
  - Also correct a bug that prevented the user from scan the HD with a
    "No Drives Selected" message.
  - Now the user can select the files to delete by use the following key
    combinations: Click/Ctrl+Click/Shift+Click (before this it had those
    check boxes to select the files).
  - NEW: You can now specify your own file types to be scanned. Wildcards
    are also allowed. For Example, "*.$$$;*.xxx". Use the ";" char to
    separate different files.

What's new in version 1.0 (November 22 1997):

  - First Public Release.


License Agreement 2

License Agreement

SINGLE-USER PRODUCTS

This is a legal agreement between you (either an individual or an entity) and oxisoft.com. (“oxisoft”). BY INSTALLING OR USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, AND YOU ARE THE ORIGINAL PURCHASER OF THE SOFTWARE, PROMPTLY RETURN THE SOFTWARE (INCLUDING PRINTED MATERIALS) TO THE PLACE WHERE YOU PURCHASED IT FOR A FULL REFUND.

THE OXISOFT LICENSE

GRANT OF LICENSE. This License Agreement permits you to use one copy of oxisoft software (the “Software”), which may include electronic documentation, on a single computer/workstation. The Software is “in use” on a computer when it is loaded into the temporary memory (i.e., RAM) or installed into permanent memory (e.g., hard disk, CD-ROM drive, or other storage device) of that computer. You may not use the software on or over a network or any other transfer device without each concurrent user having an original copy of the Software and its documentation.

COPYRIGHT. All intellectual property rights in the Software (including all animations, audio, images, maps, music, photographs, video, and text incorporated into the Software) are owned by oxisoft and its affiliates, suppliers, and licensors, and are protected by United States copyright laws and international treaty provisions. oxisoft and its affiliates, suppliers, and licensors retain all rights not expressly granted. You must treat the Software like any other copyrighted material, except that you may make one copy of the Software solely for backup or archival purposes. You may not copy the printed materials accompanying the Software. You may not rent or lease the Software, but schools and libraries may lend the Software to third parties provided the Software is in CD format and each end user is given a copy of this License Agreement which will govern the use of such Software. You may transfer your rights under this Agreement on a permanent basis provided you transfer the license granted by this Agreement, and the Software and all associated printed materials, and you retain no copies, and the recipient agrees to the terms of this Agreement. You may not reverse engineer, decompile, or disassemble the Software, except to the extent that this restriction is expressly prohibited by applicable law. You may not distribute printed copies of any user documentation provided in electronic format. The restrictions contained herein apply equally to hybrid CD-ROMs that may contain multiple versions of the Software for use on different operating systems. Regardless of the type of media you receive, you may use only the portion appropriate for your single-user computer/workstation.

LIMITED WARRANTY

LIMITED WARRANTY. oxisoft and its affiliates, suppliers, and licensors warrant that the media on which the Software is distributed are free from defects in materials and workmanship for a period of ninety (90) days from the time of receipt. ANY AND ALL OTHER IMPLIED WARRANTIES WITH RESPECT TO THE SOFTWARE AND THE ACCOMPANYING WRITTEN MATERIALS, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, ARE LIMITED TO NINETY (90) DAYS.

REMEDIES. Your exclusive remedies shall be, at oxisoft sole option, (a) the refund of the amount you paid for the Software or (b) repair or replacement of the Software provided that the defective Software is returned to oxisoft or an authorized dealer within ninety (90) days from the date of purchase. This Limited Warranty is void if failure of the Software has resulted from accident, abuse, or misapplication. Any replacement Software will be warranted for the remainder of the original warranty period or ninety (90) days, whichever is longer.

LIMITATION OF LIABILITIES. IN NO EVENT WILL OXISOFT OR ITS AFFILIATES, SUPPLIERS, AND LICENSORS BE LIABLE FOR ANY INDIRECT, SPECIAL, INCIDENTAL, ECONOMIC, COVER, OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, USER DOCUMENTATION, OR RELATED TECHNICAL SUPPORT, INCLUDING, WITHOUT LIMITATION, DAMAGES OR COSTS RELATING TO THE LOSS OF PROFITS, BUSINESS, GOODWILL, DATA, OR COMPUTER PROGRAMS, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL OXISOFT'S AND ITS AFFILIATES', SUPPLIERS', AND LICENSORS' LIABILITY EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE. BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

U.S. GOVERNMENT RESTRICTED RIGHTS

U.S. GOVERNMENT RESTRICTED RIGHTS. The Software and user documentation is provided with RESTRICTED RIGHTS AND LIMITED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software--Restricted Rights at 48 CFR 52.227-19, as applicable. oxisoft.com. http://oxisoft.com.

IMPORTANT NOTE

In order to receive technical support and notification of product upgrades and enhancements, please register this product.


Finding and cleaning up uneeded files

Finding and cleaning up unneeded files

In the following topics you will learn how to find and clean up:

Temporary Files | Finds temporary files by name and size, or by any criteria that you specify. You can add or remove names or extensions of files to be scanned for.
Duplicate Files | Finds duplicate copies of files by name and size, or by criteria that you specify.
Dead Shortcuts | Finds Dead Shortcuts that no longer point to valid locations.
Directories |

After you select a drive or drives to be scanned and click on the scan button, you can click the Clean button to start the backup or deletion process.

The four ways to clean up files are to:

  • Move Files to Recycle Bin

  • Delete them

  • Back them up

  • Archive them

· If you are ever in doubt about deleting a particular file then do not delete it.

· If you feel uncomfortable about deleting files, send them to the Recyce Bin.This will allow you to restore any files that may be needed later. Remember, sending files to the Recycle Bin will not free disk space until you empty it. Files sent to the Bin are simply compressed and moved to a hidden directory called 'Recycled'.

· Be extremely careful when removing DLL's and ActiveX controls. Only remove these files when you find duplicate versions and make sure that the remaining copies stay located in your Windows System folder.

· Do not delete the following files: Autoexec.bat, Command.com, Win.ini, System.ini, Installers/Uninstaller files (e.g. st4unst.exe), files located in the Windows folder and sub-folders, and finally...any file you have to think about.

· Never attempt to remove a file that is currently in use. Close all other applications when using DiskArella. This will increase speed and performance.


Working with multi-selectable lists

n many of System Mechanic's utilities you will find places where items are listed for you to view and select. Utilities like the Junk and Obsolete File Removal tool and the Duplicate Removal tool display their found candidates at the bottom of the screen in a list.

There are a few very helpful tips to working with and selecting items from these lists:

To select a contiguous part of the items in a list

Select the first item in the set of items you wish to "highlight" with your left mouse button and then, while holding down the Shift key on your keyboard, select the last item in the subset that you'd like to select. You will notice that both the first and the last item, as well as all items in between, have been "highlighted" and will be together effected by whatever actions you perform.

You may also select items in this manner by holding down the mouse button and dragging a rectangle around the files that you want to select.

To select a non-contiguous set of items in a list

Hold down the Ctrl key on your keyboard while selecting each item with your left mouse button.

To select all items in a list

Pressing Ctrl+A on your keyboard will allow you to quickly select all items in a list.

Other shortcuts common to System Mechanic

There are a few other keyboard shortcuts that make operations in System Mechanic easier as well:

Del: Perform the selected removal option on all selected items

Enter: Performs the default "inspection" action, for example, viewing the selected item in Windows QuickView.

Ctrl+Enter: Performs the alternate "inspection" action, for example, accessing the selected item's properties.

Note: A good way to investigate the shortcuts available to you is to click with your right mouse button in the area you would like to investigate for shortcuts. Keyboard access functions, if applicable, are defined at the right of each menu item.


Finding Duplicate Files

Find and remove duplicate files

Use the Duplicate File Finder to locate and remove files with the same name. Duplicate files may be created when the same program is installed into different folders or directories, or when files are copied from one location to another. You may have edited a file in one folder and saved the updated version to another folder. By removing duplicate files, System Cleaner 2001 can free hard-disk space.

NOTE: Only delete a duplicate file if you are sure it will not be needed by any application, or if the same file is on the windows or windows system directory.


Using Windows Startup Manager

When you open the Windows Startup Manager it will display all autostart categories and programs in a list.